@font-face {
    font-family: 'icomoon';
    src: url('icomoon.eot');
    src: url('icomoon.eot#iefix') format('embedded-opentype'), url('icomoon.ttf') format('truetype'), url('icomoon.woff') format('woff'), url('icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="fnt-rdvdiag-"],
[class*=" fnt-rdvdiag-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fnt-rdvdiag-info:before {
    content: "\e917";
}

.fnt-rdvdiag-mesurage:before {
    content: "\e900";
}

.fnt-rdvdiag-amiante:before {
    content: "\e901";
}

.fnt-rdvdiag-appartement:before {
    content: "\e902";
}

.fnt-rdvdiag-autre:before {
    content: "\e903";
}

.fnt-rdvdiag-autre-bien:before {
    content: "\e904";
}

.fnt-rdvdiag-avantages:before {
    content: "\e905";
}

.fnt-rdvdiag-coordonnees:before {
    content: "\e906";
}

.fnt-rdvdiag-cout:before {
    content: "\e907";
}

.fnt-rdvdiag-devis:before {
    content: "\e908";
}

.fnt-rdvdiag-dpe:before {
    content: "\e909";
}

.fnt-rdvdiag-elec:before {
    content: "\e90a";
}

.fnt-rdvdiag-elec-diag:before {
    content: "\e90b";
}

.fnt-rdvdiag-erp:before {
    content: "\e90c";
}

.fnt-rdvdiag-erp-diag:before {
    content: "\e90d";
}

.fnt-rdvdiag-gaz:before {
    content: "\e90e";
}

.fnt-rdvdiag-gaz-diag:before {
    content: "\e90f";
}

.fnt-rdvdiag-location:before {
    content: "\e910";
}

.fnt-rdvdiag-maison:before {
    content: "\e911";
}

.fnt-rdvdiag-plomb:before {
    content: "\e912";
}

.fnt-rdvdiag-rdv:before {
    content: "\e913";
}

.fnt-rdvdiag-termite:before {
    content: "\e914";
}

.fnt-rdvdiag-test:before {
    content: "\e915";
}

.fnt-rdvdiag-vente:before {
    content: "\e916";
}

.banner-form .banner-form {
    border-radius: 0 0 25px 25px;
}

.banner-form {
    position: relative;
    border-radius: 0;
}

.banner-form .form-group {
    position: relative;
    margin-bottom: 10px;
    width: 100%;
    padding: 0 0px;
}

.banner-form .form-group i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
    font-size: 24px;
    z-index: 2;
    color: #657d98;
}

.banner-form .form-group input[type="text"],
.banner-form .form-group input[type="email"],
.banner-form .form-group input[type="button"],
.banner-form .form-group button {
    position: relative;
    display: block;
    width: 100%;
    font-size: 14px;
    color: #657d98;
    line-height: 45px;
    padding: 0px 10px;
    background-color: #ffffff;
    height: 45px;
    text-align: left !important;
    border: 0px solid #fff;
    font-family: "Roboto", sans-serif;
    transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    cursor: pointer;
    font-weight: 400;
    border-radius: 5px;
    padding-left: 15px;
}

.banner-form .form-group button.active,
.banner-form .form-group button:hover,
.banner-form .form-group button:focus {
    outline: none;
    color: #fff;
    background-color: #a1b9d5;
    border: 0px solid #bcb8b1 !important;
}

.banner-form .form-group button.active *,
.banner-form .form-group button:hover *,
.banner-form .form-group button:focus * {
    color: #fff;
}

.banner-form {}

.banner-form p.label span {
    display: inline-block;
}

.banner-form p.label {
    text-align: left;
    position: absolute;
    top: 10px;
    font-family: 'Nunito', sans-serif;
    color: #1c1c1c;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
    left: -130px;
    width: 130px;
    padding: 0;
    margin-bottom: 15px;
}

.banner-form .list-btn {
    display: flex;
    justify-content: space-between;
    position: relative;
    flex-wrap: wrap;
}

.banner-form .form-group button.theme-btn img {
    margin-top: 0;
}

.banner-form .form-group button.theme-btn:before {
    display: none;
}

.banner-form .form-group button.theme-btn {
    line-height: 20px;
    text-transform: none !important;
    color: #fff !important;
    padding: 15px 0px !important;
    text-align: center !important;
    background: none;
    background-color: #027b91 !important;
    position: relative;
    font-weight: 500 !important;
    font-size: 15px !important;
    cursor: pointer;
    font-family: 'Montserrat';
    display: inline-block;
    vertical-align: middle;
    transition: 0.5s;
    width: 170px;
    height: 50px;
    border-radius: 7px;
}

.banner-form .bloc-btn .form-group {
    width: 100%;
    padding: 0;
}

.banner-form .form-group button.theme-btn:hover {
    color: #fff !important;
    border-color: #011936;
    background-color: #011936 !important;
}

.banner-form .form-group button.theme-btn:hover * {
    color: #d1a765 !important;
}

.banner-form .bloc-date {
    margin: 5px 0;
}

.banner-form .bloc-date .form-group .form-control {
    height: 58px;
    border: 1px solid #a9a9a9;
    padding: 10px 10px 10px 75px;
}

.banner-form .bloc-date .form-group i {
    top: 12px;
    left: 19px;
}

.banner-form .bloc-date .form-group i img {
    margin: 0;
}

.get-quote-form img {
    margin-top: 4px;
}

.get-quote-form .h2 {
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    padding: 10px 0 10px 52px;
    background: url(../../images/ens/i-1.png) left center no-repeat;
    margin-bottom: 20px;
    font-family: 'Roboto';
}

.get-quote-form .h2 span {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Nunito';
    text-transform: none;
}

.get-quote-form .banner-form {
    position: relative;
}

.get-quote-form .banner-form.active {
    display: block;
}

.get-quote-form {
    position: relative;
    padding: 22px 35px;
    max-width: 471px;
    z-index: 2;
    margin: 0px 0 0 auto;
    border-radius: 0px;
}

.get-quote-form::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    content: '';
    border-radius: 0px;
    z-index: -1;
    opacity: 0.5;
    background-color: #32506c;
    height: calc(100% - 22px - 26px);
}

.form-devis-top {
    position: absolute;
    left: 0px;
    bottom: 0;
    width: 100%;
    padding: 0 15px;
    height: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.devis-sect {
    position: absolute;
    bottom: 50%;
    height: 0;
    z-index: 5;
    left: 0;
    width: 100%;
}

@media (min-width: 1200px) {
    .intern-banner .devis-sect {
        bottom: 25px;
    }
}

@media (max-width: 1199px) {
    .get-quote-form {
        margin: 0 auto;
    }
    .get-quote-form .banner-form {}
    .devis-sect {
        background-image: none;
    }
    .get-quote-form .h2 b {
        border-left: none;
        margin-bottom: 10px;
    }
    .form-devis-top {
        justify-content: center;
    }
    .form-devis-top,
    .devis-sect {
        position: relative;
        top: 0;
        height: auto;
    }
    .get-quote-form .h2 {
        text-align: center;
    }
    .devis-sect .btn-2 {
        margin-top: 15px;
        padding: 10px 15px !important;
    }
    .get-quote-form .h2 b {
        padding: 0;
    }
    .banner-form .btn-1 {
        padding: 10px 15px;
    }
}

@media (max-width: 991px) {
    .banner-form p.label,
    .banner-form .form-group {
        width: 100%;
    }
    .banner-form p.label {
        text-align: center;
        line-height: 30px;
    }
    .banner-form .bloc-btn {
        position: relative;
        transform: none;
        top: 0;
        display: table;
        margin: auto;
        left: 0;
    }
    .banner-form .list-btn {
        flex-wrap: wrap;
        margin-bottom: 15px;
    }
    .get-quote-form {
        border-radius: 25px;
    }
}

@media (max-width: 767px) {
    .banner-form .list-btn {
        flex-wrap: wrap;
    }
    .banner-form .form-group {
        width: 100%;
    }
    .banner-form p.label {
        width: 100%;
        text-align: center;
    }
    #banner-form {
        padding-right: 0;
    }
    .get-quote-form .h2 b {
        font-size: 20px;
    }
    .get-quote-form .h2 span {
        font-size: 14px;
    }
}

@media (max-width: 575px) {
    .get-quote-form::before {
        border-radius: 0;
    }
}